Bug 442546 - SELinux is preventing /usr/sbin/nmbd (nmbd_t) "name_connect" access to <Unknown> (smbd_port_t).
SELinux is preventing /usr/sbin/nmbd (nmbd_t) "name_connect" access to <Unkno...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: samba (Show other bugs)
5.1
x86_64 Linux
low Severity low
: rc
: ---
Assigned To: Andreas Schneider
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-15 10:28 EDT by Brad Hess
Modified: 2012-09-13 07:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-13 07:39:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Hess 2008-04-15 10:28:19 EDT
Description of problem:

Message log is generating an error that states:

"setroubleshoot:      SELinux is preventing /usr/sbin/nmbd 
(nmbd_t) "name_connect" access to <Unknown>"

setroubleshoot instructed me to run the command:

"run sealert -l 887f9ccb-e7c0-4954-bfe4-918820a05e38"

This command instructed me that I should file a bugzilla report.

Version-Release number of selected component (if applicable):

samba-3.0.23c-2
Comment 1 Simo Sorce 2008-04-21 08:55:06 EDT
Dan, is this something that is fixed with the 5.1 policy ?
Comment 2 Daniel Walsh 2008-04-21 11:52:52 EDT
Fixed in U2 policy.

Currenlty selinux-policy-targeted-2.4.6-134

Preview available at 

http://people.redhat.com/dwalsh/SElinux/RHEL5
Comment 3 Andreas Schneider 2012-09-13 07:39:50 EDT
This is not a Samba bug but a SELinux policy bug which has been fixed quite a while ago.

Note You need to log in before you can comment on or make changes to this bug.